@font-face {
  font-family: FontAwesome;
  font-display: swap;
  src: url(https://d3i7aur4x1nc6e.cloudfront.net/guia/assets/font-awesome/fonts/fontawesome-webfont.eot?v=4.3.0);
  src: url(https://d3i7aur4x1nc6e.cloudfront.net/guia/assets/font-awesome/fonts/fontawesome-webfont.eot?#iefix&v=4.3.0) format('embedded-opentype'), url(https://d3i7aur4x1nc6e.cloudfront.net/guia/assets/font-awesome/fonts/fontawesome-webfont.woff2?v=4.3.0) format('woff2'), url(https://d3i7aur4x1nc6e.cloudfront.net/guia/assets/font-awesome/fonts/fontawesome-webfont.woff?v=4.3.0) format('woff'), url(https://d3i7aur4x1nc6e.cloudfront.net/guia/assets/font-awesome/fonts/fontawesome-webfont.ttf?v=4.3.0) format('truetype'), url(https://d3i7aur4x1nc6e.cloudfront.net/guia/assets/font-awesome/fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular) format('svg');
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: Roboto;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(//fonts.gstatic.com//s/roboto/v27/KFOlCnqEu92Fr1MmSU5fBBc9.ttf) format('truetype')
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v27/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: Raleway;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(//fonts.gstatic.com//s/raleway/v22/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVuEorCIPrQ.ttf) format('truetype')
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/raleway/v22/1Ptug8zYS_SKggPNyC0ITw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: Raleway;
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(//fonts.gstatic.com//s/raleway/v22/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVtzpbCIPrQ.ttf) format('truetype')
}